BODY
	{
		font-family: Arial, Helvetica, sans-serif;
		color: #2f6909;
		font-size:12px;
		background : #ffffff;
	}

	
TD
	{
		font-family: Arial, Helvetica, sans-serif;
		color: #2f6909;
		font-size:12px;
	}

a {  color: #307006 }
a:hover {  color: #319e06 }

.temoins {
	FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #2f6909
}

.pub {
	background: #FAFFE6; border:1px solid #2f6909;
}

.pub2 {
	background: #ffffff; border:1px solid #2f6909;
}

.inter {
	background: #eeFFFF; border:1px solid #0099FF;
	color: #0000ff;
}

.intra {
	background: #Fff0Ff; border:1px solid #AC3333;
	color: #bb0000;
}

.continue { 
	background: #FFFFee; border:1px solid #FF9900;
	color: #ff6600;
}

.english {
	background: #FF9900;
	color: #FFFFFF;
}

.sbulle {
	position:absolute;
	visibility:hidden;
	background:#ffa;
	padding:4px;
	text-align:left;
	border:1px solid #2f6909;
	left: 118px;
	top: 280px;


}
